ln_nutation(3)

NAME
ln_nutation -

Nutation in longitude, ecliptic and obliquity.

SYNOPSIS

  Data Fields
double longitude
double obliquity
double ecliptic

Detailed Description

Nutation in longitude, ecliptic and obliquity. Contains Nutation in longitude, obliquity and ecliptic obliquity.

Angles are expressed in degrees.

Field Documentation

  double ln_nutation::ecliptic
Mean obliquity of the ecliptic, in degrees

Referenced by ln_get_ecl_from_equ(), ln_get_equ_from_ecl(), ln_get_heliocentric_time_diff(), and ln_get_nutation().

  double ln_nutation::longitude
Nutation in longitude, in degrees

Referenced by ln_get_apparent_sidereal_time(), ln_get_ecl_from_equ(), ln_get_nutation(), ln_get_solar_ecl_coords(), and ln_get_solar_equ_coords().

  double ln_nutation::obliquity
Nutation in obliquity, in degrees

Referenced by ln_get_apparent_sidereal_time(), and ln_get_nutation().

Author

Generated automatically by Doxygen for libnova from the source code.